/*v1.0*/

.compareTable {
	width:100%;
	display:table;
	table-layout:fixed;
}

#html .compareTable {border-spacing:2px 0;}

.compareTable .cell {
	border:2px solid rgb(160,160,160);
	border-top:none;	
	padding:20px 30px 10px 30px;
}

.compareTable .row:first-child .cell {border-top:2px solid rgb(160,160,160)!important;}

.compareTable .row:nth-child(even) {background:rgb(245,245,245);}
.compareTable .row:nth-child(odd) {background:rgb(255,255,255);}

.compareTable .row:first-child .cell {
	padding:5px 20px;
	border-bottom:none;
}
.compareTable .row:first-child + .row .cell {padding-top:20px;}

.compareTable .row:first-child .cell:first-child {border-radius:16px 0 0 0;}
.compareTable .row:first-child .cell:last-child {border-radius:0 16px 0 0;}
.compareTable .row:last-child .cell:last-child {border-radius:0 0 16px 0;}
.compareTable .row:last-child .cell:first-child {border-radius:0 0 0 16px;}

.compareTable .row:first-child .cell:after {
	content:"";
	height:1px;
	width:1px;
	display:block;
	margin:5px 0 0 20px;
	border-width:10px;
	border-style:solid;
	border-top-color:rgb(160,160,160);	
	border-right-color:transparent;
	border-bottom-color:transparent;
	border-left-color:transparent;	
	position:absolute;
}

.compareTable .row:first-child .cell h2 {
	text-transform:uppercase;
	margin-bottom:0!important;
	font-size:25px;
}

.compareTable .row:first-child .cell h2,
.compareTable .row:first-child .cell h2 em {color:white;}

.compareTable .row:first-child .cell:nth-child(1n) {background-color:rgb(61,193,195);}
.compareTable .row:first-child .cell:nth-child(2n) {background-color:rgb(140,71,128);}
.compareTable .row:first-child .cell:nth-child(3n) {background-color:rgb(239,100,142);}
.compareTable .row:first-child .cell:nth-child(4n) {background-color:rgb(34,180,97);}
.compareTable .row:first-child .cell:nth-child(5n) {background-color:rgb(234,226,17);}
.compareTable .row:first-child .cell:nth-child(6n) {background-color:rgb(254,198,63);}
.compareTable .row:first-child .cell:nth-child(7n) {background-color:rgb(42,59,115);}
.compareTable .row:first-child .cell:nth-child(8n) {background-color:rgb(224,224,224);}
.compareTable .row:first-child .cell:nth-child(9n) {background-color:rgb(102,102,102);}

.compareTable .row:first-child .cell:nth-child(1n):after {border-top-color:rgb(61,193,195);}
.compareTable .row:first-child .cell:nth-child(2n):after {border-top-color:rgb(140,71,128);}
.compareTable .row:first-child .cell:nth-child(3n):after {border-top-color:rgb(239,100,142);}
.compareTable .row:first-child .cell:nth-child(4n):after {border-top-color:rgb(34,180,97);}
.compareTable .row:first-child .cell:nth-child(5n):after {border-top-color:rgb(234,226,17);}
.compareTable .row:first-child .cell:nth-child(6n):after {border-top-color:rgb(254,198,63);}
.compareTable .row:first-child .cell:nth-child(7n):after {border-top-color:rgb(42,59,115);}
.compareTable .row:first-child .cell:nth-child(8n):after {border-top-color:rgb(224,224,224);}
.compareTable .row:first-child .cell:nth-child(9n):after {border-top-color:rgb(102,102,102);}

/**/
.ie_8 .compareTable .row:first-child .cell {background-color:rgb(160,160,160);}

.ie_7 .compareTable .row:first-child .cell h2,
.ie_6 .compareTable .row:first-child .cell h2,
.ie_7 .compareTable .row:first-child .cell h2 em,
.ie_6 .compareTable .row:first-child .cell h2 em {color:black;}